.headerbackground {
	background-color: #D5D5FF;
}
#navigation td {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D5D5FF;
}
#navigation a {
	color: #D5D5FF;
	line-height:16px;
	text-decoration: none;
	display:block;
	padding:8px 6px 10px 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}	
#navigation a:hover {
	background: #D5D5FF;
	color:#993300;
}#navigationsel td {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #0066FF;
}
#navigationsel a {
	color: #0066FF;
	line-height:16px;
	text-decoration: none;
	display:block;
	padding:8px 6px 10px 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}	
#navigationsel a:hover {
	background: #0066FF;
	color:#993300;
}
.headerdark {
	background-color: #003366;
}
.headerlight {
	background-color: #0066FF;
	color: #FFFFFF;
	left: 215px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
}

.headersubtext {
	font-family: "Eras Bold ITC";
	font-size: 20px;
	color: #0000CC;
	background-color: #D5D5FF;
}
body {
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-bottom: 11px;
}
.pageName{
	color: #0066FF;
	line-height:26px;
	letter-spacing:0.21em;
	font-size: 18px;
	font-weight: bold;
}
.pageSubName{
	color: #003366;
	line-height:26px;
	font-size: 16px;
	font-weight: bold;
}
.menu{
	color: #003366;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #D5D5FF;
	font-weight: bold;
}
.bodyText {
	line-height:20px;
	margin-top:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.subHeader {
	color: #993300;
	line-height:18px;
	letter-spacing:0.1em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding-bottom: 5px;
}
.subHeaderSel {
	font:bold 12px Arial, Helvetica, sans-serif;
	color: #0066FF;
	line-height:18px;
	letter-spacing:0.1em;
	padding-bottom: 5px;
}
.subHeaderList {
	color: #993300;
	line-height:5px;
	letter-spacing:0.1em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	padding-bottom: 0px;
}
#linktext a {
	text-decoration: none;
	color: #000000;
}
#linktext a:hover {
	color:#000000;
	text-decoration: underline;
}
#linksubheader a {
	text-decoration: none;
	color: #993300;
	font-size: 12px;
	font-weight: bold;
}
#linksubheader a:hover {
	color:#993300;
	font-weight: bold;
	text-decoration: underline;
	font-size: 12px;
}
#linksubheadersel a {
	text-decoration: none;
	color: #0066FF;
	font-size: 12px;
	font-weight: bold;
}
#linksubheadersel a:hover {
	color:#0066FF;
	font-weight: bold;
	text-decoration: underline;
	font-size: 12px;
}
#linkscroll a {

	text-decoration: none;
	color: #D5D5FF;
}
#linkscroll a:hover {

	color:#D5D5FF;
	text-decoration: underline;
}
#pscroller{
width: 1000px;
height: 18px;
border: 0px none black;
padding: 1px;
background-color: #0066FF;
font-family: Arial, Helvetica;
font-size: 13px;
color: #FFFFFF;
font-weight: bold;
left: 215px;
}
#pscroller a{
	text-decoration: none;
}
.subHeaderListBlue {

	color: #0066FF;
	line-height:5px;
	letter-spacing:0.1em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	padding-bottom: 0px;
}
